package com.goafanti.weChat.bo;

import com.goafanti.common.utils.excel.Excel;

public class OutPublicStatistics {

	@Excel(name = "公出人员")
	private String name;
	private String aid;
	@Excel(name = "公出次数")
	private Integer tg;
	@Excel(name = "打卡次数")
	private Integer dk;
	@Excel(name = "总时长")
	private Double duration;
	@Excel(name = "未审核次数")
	private Integer wsh;
	@Excel(name = "驳回次数")
	private Integer bh;
	
	
	public Integer getDk() {
		return dk;
	}
	public void setDk(Integer dk) {
		this.dk = dk;
	}
	public Integer getBh() {
		return bh;
	}
	public void setBh(Integer bh) {
		this.bh = bh;
	}
	public Integer getWsh() {
		return wsh;
	}
	public void setWsh(Integer wsh) {
		this.wsh = wsh;
	}
	public Integer getTg() {
		return tg;
	}
	public void setTg(Integer tg) {
		this.tg = tg;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public Double getDuration() {
		return duration;
	}
	public void setDuration(Double duration) {
		this.duration = duration;
	}
	public String getAid() {
		return aid;
	}
	public void setAid(String aid) {
		this.aid = aid;
	}
	
	
}
